TARGETS = console-setup resolvconf mountkernfs.sh ufw hostname.sh plymouth-log apparmor screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early networking hwclock.sh mountdevsubfs.sh checkroot.sh urandom lvm2 checkfs.sh open-iscsi iscsid mountnfs.sh procps mountnfs-bootclean.sh bootmisc.sh checkroot-bootclean.sh mountall.sh kmod mountall-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
networking: resolvconf mountkernfs.sh urandom procps
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
open-iscsi: networking iscsid
iscsid: networking
mountnfs.sh: networking
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
bootmisc.sh: mountnfs-bootclean.sh checkroot-bootclean.sh udev mountall-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
kmod: checkroot.sh
mountall-bootclean.sh: mountall.sh
